<div class="offer-steps" [ngClass]="{ 'offer-steps--one-col': !product }">
  <div class="offer-steps__product-summary">
    <product-summary [product]="product"></product-summary>
  </div>
  <layout-stepper [steps]="steps"></layout-stepper>
</div>
